[AvaliableLanguages]
Language1=Ukrainian
Russian=russian.ini
English=english.ini
Francais=francais.ini
Translit=translit.ini
Deutsch=deutsch.ini
Czech=czech.ini
Espanol=espanol.ini
Etaliano=etaliano.ini
Suomi=suomi.ini
Ukrainian=ukrain.ini
Lithuanian=lithuanian.ini

